Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455999 - The sound device does not work on ThinkCentre MTM-9839
Summary: The sound device does not work on ThinkCentre MTM-9839
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: rc
: 5.5
Assignee: Jaroslav Kysela
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 483594
Blocks: 533192
TreeView+ depends on / blocked
 
Reported: 2008-07-20 05:09 UTC by Hisham Abdu
Modified: 2009-11-05 15:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-05 11:00:12 UTC


Attachments (Terms of Use)
scsconfig.log (deleted)
2008-07-21 09:35 UTC, Dan Horák
no flags Details

Description Hisham Abdu 2008-07-20 05:09:54 UTC
Description of problem:
The sound Device does not work (it gives a beep all the time)

Hisham

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Dan Horák 2008-07-21 06:48:48 UTC
I don't think that "scribus" (DTP software) is the right component for
non-working sound device. Can you post more details (OS version, application and
its version, what are your steps to see (hear) that the device doesn't work,
etc.) so the right component and product can be chosen?

Comment 2 Dan Horák 2008-07-21 09:35:05 UTC
Created attachment 312237 [details]
scsconfig.log

The OS is: 

Red Hat Enterprise Linux Desktop with Workstation and Multi-OS options (ver. 5)


 

The computer itself is: Lenovo (IBM) Think centre: model MTM- 9839

 

I activate from the Administration-Menu (in KDE) the Audio Configuration –
application.

And I could not hear a sound while Testing. (It detects: Intel Corp. 82801g
A.D.C.)

 

Attached is the file generated by the system.

 

Thanks,

Sincerely

Hisham Abdu

email address:

hishama@cs.technion.ac.il

 

Computer Engineer.

Computer Sciences Faculty.

Technion

Tel: 829-3539

Comment 5 Larry Troan 2009-01-14 21:46:58 UTC
NEEDINFO was asking if a DUP of bug 445629 "alsa-lib-1.0.14-1.rc4.el5.

Different CODEC so unlikely it is a DUP.

Comment 6 RHEL Product and Program Management 2009-02-16 15:29:39 UTC
Updating PM score.

Comment 7 Jaroslav Kysela 2009-03-10 15:55:53 UTC
Please, test kernel (HDA update) from bug#483594 .

Comment 9 Jaroslav Kysela 2009-10-07 12:19:52 UTC
Anyone tested RHEL5.4 kernel on this hardware?

Comment 10 Jaroslav Kysela 2009-11-05 11:00:12 UTC
Closing with insufficient data. Please, reopen in case you could test new RHEL kernel updates.


Note You need to log in before you can comment on or make changes to this bug.